<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Termine\TerminHinzufuegen;

abstract class TerminHinzufuegenFormularController extends \Kufer\Web\KuferTools\Basis\Controller\ToolController
{
  protected function getRequestObj()
  {
    $requestObj = new TerminHinzufuegenFormularRequest();
    $requestObj->knr = \GetOperations::getVarValue('knr');

    return $requestObj;
  }
}